jueves, 12 de mayo de 2016

0’day en Adobe Flash Player

Bueno, pues como no lo he visto en ningun otro lado hoy pues ahí va.Adobe ha publicado una nueva vulnerabilidad 0’day que afecta a Adobe Flash Player.
  • CVE-2016-4117: Vulnerabilidad que permite a un atacante obtener el control del sistema afectado.

Productos afectados:
  • Adobe Flash Player 21.0.0.226 y versiones anteriores para Windows, Macintosh, Linux, y Chrome OS.


Solución:
  • El fabricante no ha publicado ningún workaround.
  • Adobe tiene previsto publicar el parche correspondiente el día 12/05/2016.

Más información:
Sed Buenos ;)

No hay comentarios:

Publicar un comentario en la entrada